@charset "utf-8";

/* Header style */

div#HeaderLinks ul li.Tel a ,
div#HeaderLinks ul li.Tel a:hover ,
div#HeaderLinks ul li.Tel a:focus{
  font-size: 115%;
  color: #ff0000;
}


/* #SubContent ContactUs.Tel */
div#SubContent div.Section#SC_Contacts div.SectionContent p.ContactUs.Tel{
  padding: 6px 10px 7px 25px;
  line-height: 1;
}

div#SubContent div.Section#SC_Contacts div.SectionContent p.ContactUs.Tel a{
  color:#ff0000;
}

div#SubContent div#SC_Contacts.Section div.SectionContent p.ContactUs.Tel em{
  color:#ff0000;
  font-size:150%;
}

/* HomeStr01 */

body#Home div#HomeKeyVisual + div#ContentsLayout.DoubleMainSub div#MainContent{
border-top: 1px solid #c7c9ca;
}
body#Home div#HomeKeyVisual + div#ContentsLayout.DoubleMainSub div#MainContentBody{
margin-top:0;
padding-top:28px;
background:none;
}
body#Home div#HomeKeyVisual + div#ContentsLayout.DoubleMainSub{
margin-top:-14px;
}
body#Home div#HomeKeyVisual{
z-index:-1;
}
body#Home div#ContentsLayout.DoubleMainSub div#SubContent{
margin-top: 58px;
}

body#Home div#MainContent .HomeStr01 ul.ProductsList li{
position: relative;
}

body#Home div#MainContent .HomeStr01 ul.ProductsList.full li a{
padding-bottom: 85px;
}

body#Home div#MainContent .HomeStr01 ul.ProductsList.full li.Bg01{
background: #e5eef7;
}

body#Home div#MainContent .HomeStr01 ul.ProductsList.full li a span.Text{
position: relative;
font-size: 16px;
}

body#Home div#MainContent .HomeStr01 ul.ProductsList.full li a span.Image{
left: 50%;
height: 85px;
transform: translateX(-50%);
}

body#Home div#MainContent .HomeStr01 ul.ProductsList li a span.Image img{
max-width: 120px;
}
body#Home div#MainContent .HomeStr01 ul.ProductsList li a.Blank{
background: none;
}
body#Home div#MainContent .HomeStr01 ul.ProductsList li a.Blank span.Text::after{
content: "";
display: inline-block;
right: 0;
width: 11px;
height: 10px;
background: url(../../img/common/icon_blank_02.gif) no-repeat;
}